Test
RFC Quiz
Crea una cuenta gratis para terminar este test
Guarda tu progreso y consulta tu resultado final.
¿Ya tienes cuenta? Inicia sesión
Preguntas del test (6)
1What is RFC 1510?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
2What is RFC 1321?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
3What is RFC 2104?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
4What is RFC 3174?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
5What is RFC 2040/PKCS #7?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
6What is NIST 800-38A?
- ACBC (Cipher Block Chaining) cipher mode
- BCTR (Counter) cipher mode
- CCFB (Cipher Feedback) cipher mode
- DOFB (Output Feedback) cipher mode
- EECB (Electronic Codebook) cipher mode
- FPCBC (Propagating Cipher Block Chaining) cipher mode
Información
- Descripción
- Test sobre RFC Quiz, creado por Nope Nope el 27/10/2020.
- Autor
- Nope Nope
- Idioma
- English
- Visitas
- 1
- Historial
- Creado el 27 oct 2020 · actualizado el 27 oct 2020
- Etiquetas
- Valoración
- Aún sin valoraciones Valora este test